<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="mind.js"></script>
</head>
<body>
    <div id="container">
        <input onchange="number(value)" id="input" type="text" placeholder="Nhập số nguyên dương">
    </div>
</body>
</html>